# Obsolete Members for Dialog

The following members of QML type Dialog are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- caller : Item`(obsolete)`

## Property Documentation

caller : Item

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

The Item such as a Button that the user interacted with to open the Dialog. This property will be used for the automatic positioning of the Dialog next to the caller, if possible.